#agripon #trial_okinawa {
  .trial-hero {
    background-image: image-set(url('/agriculture/assets/img/services/agripon/trial_okinawa/bg_mv.png') 1x, url('/agriculture/assets/img/services/agripon/trial_okinawa/bg_mv@2x.png') 2x);
    width: 100%;
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;

    @media (max-width: 1050px) {
      background-size: cover;
      background-position: top center;
      aspect-ratio: 767 / 600;
      display: grid;
      align-items: center;
      justify-content: center;
      background-image: image-set(url(/agriculture/assets/img/services/agripon/trial_okinawa/bg_mv_sp.png) 1x, url(/agriculture/assets/img/services/agripon/trial_okinawa/bg_mv_sp@2x.png) 2x);
    }

    @media (max-width: 680px) {
      padding-top: 150px;
    }

    @media (max-width: 575px) {
      padding-top: 0;
      background-position: left;
      justify-content: flex-start;
    }

    .container {
      margin: 90px auto;

      @media (max-width: 1600px) {
        margin: 15px auto;
      }

      @media (max-width: 1300px) {
        margin: 10px auto;
        width: fit-content;
      }

      @media (max-width: 1050px) {
        margin: 10px auto 90px;
      }

      @media (max-width: 767px) {
        margin-top: 40px;
      }

      @media (max-width: 575px) {
        margin-right: auto;
        width: auto;
      }
    }

    .trial-hero__title,
    .trial-hero__subtitle {
      br.sp {
        display: none;

        @media (max-width: 680px) {
          display: inline;
        }
      }
    }
  }
}
